/*
COLORS:

Light green: #7ed56f
Medium green: #55c57a
Dark green: #28b485
*/

// COLORS
// $color-primary: #035cb0;
// $color-primary: #109cf1;
// $color-primary-light: #8ec6ee;
// $color-primary-dark: #035cb0;
// $color-primary: #007bff; // BOOTSTRAP PRIMARY
$color-primary: #17a2b8; // BOOTSTRAP INFO
$color-primary-dark: #0D5C63;
$color-primary-light: #78CDD7;

$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;

$color-tertiary-light: #cef19d;
$color-tertiary-dark: #77bd89;

$color-grey-light-1: #f7f7f7f7;
$color-grey-light-2: #eee;

$color-grey-dark: #777;
$color-grey-dark-2: #999;
$color-grey-dark-3: #333;

$color-grey-background: #f6f7f8;

$color-white: #fff;
$color-black: #000;

$color-danger: #c82333;
$color-danger-light: #ef233c;

// GRID
$grid-width: 114rem;
$gutter-vertical: 8rem;
$gutter-vertical-small: 6rem;
$gutter-horizontal: 6rem;

// FONT
$default-font-size: 1.6rem;
